span.emoji { width: 20px; height: 20px; background-image: url('/images/emojis/emojitiles.png'); display: inline-block; vertical-align: middle; }

#emojiBoite {
  width: 340px;
  border-radius: 3px 3px 3px 3px;
  color: rgba(255, 255, 255, 0.6);
  background-color: #202629;
  float: left;
  font-size: 14px;
  position: absolute;
  z-index: 1000;
  display: none;
  margin-bottom: 10px;

}

#emojiBoite ul li span {
  background-image: url('/images/emojis/emojitiles.png');
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  margin: 0 auto;
  width: 20px;
}
#emojiBoite div {
float: left;
padding: 10px;
clear: both;
}

#emojiBoite span {
cursor: pointer;
}

#emojiBoite ul li {
  cursor: pointer;
}

#emojiBoite div.icons span {
float: left;
width: 18px;
height: 18px;
background-image: url('/images/emojis/emojitiles.png');
padding: 1px;
display: block;
background-color: transparent;
background-repeat: no-repeat;
}

#emojiBoite div.icons div.active {
display: block;
}
#emojiBoite div.icons div {
display: none;
}

#emojiBoite ul li {
float: left;
padding: 10px;
width: 46px;
list-style: none;
}

.simplebutton {
background: -webkit-gradient(linear, 0% 0%, 0% 100%, to(rgba(255, 255, 255, 0.05)), from(rgba(255, 255, 255, 0.1)));
background: -moz-linear-gradient(0% 100% 90deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.1));
border: 1px solid #1E1B19;
-webkit-box-shadow: rgba(255,255,255,0.10) 0 1px 1px, rgba(255,255,255,0.15) 0 1px 1px inset;
-moz-box-shadow: rgba(255,255,255,0.10) 0 1px 0px, rgba(255,255,255,0.15) 0 1px 1px inset;
text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
}

.E001 { background-position: 0 -0px; }
.E002 { background-position: 0 -20px; }
.E003 { background-position: 0 -40px; }
.E004 { background-position: 0 -60px; }
.E005 { background-position: 0 -80px; }
.E006 { background-position: 0 -100px; }
.E007 { background-position: 0 -120px; }
.E008 { background-position: 0 -140px; }
.E009 { background-position: 0 -160px; }
.E00A { background-position: 0 -180px; }
.E00B { background-position: 0 -200px; }
.E00C { background-position: 0 -220px; }
.E00D { background-position: 0 -240px; }
.E00E { background-position: 0 -260px; }
.E00F { background-position: 0 -280px; }
.E010 { background-position: 0 -300px; }
.E011 { background-position: 0 -320px; }
.E012 { background-position: 0 -340px; }
.E013 { background-position: 0 -360px; }
.E014 { background-position: 0 -380px; }
.E015 { background-position: 0 -400px; }
.E016 { background-position: 0 -420px; }
.E017 { background-position: 0 -440px; }
.E018 { background-position: 0 -460px; }
.E019 { background-position: 0 -480px; }
.E01A { background-position: 0 -500px; }
.E01B { background-position: 0 -520px; }
.E01C { background-position: 0 -540px; }
.E01D { background-position: 0 -560px; }
.E01E { background-position: 0 -580px; }
.E01F { background-position: 0 -600px; }
.E020 { background-position: 0 -620px; }
.E021 { background-position: 0 -640px; }
.E022 { background-position: 0 -660px; }
.E023 { background-position: 0 -680px; }
.E024 { background-position: 0 -700px; }
.E025 { background-position: 0 -720px; }
.E026 { background-position: 0 -740px; }
.E027 { background-position: 0 -760px; }
.E028 { background-position: 0 -780px; }
.E029 { background-position: 0 -800px; }
.E02A { background-position: 0 -820px; }
.E02B { background-position: 0 -840px; }
.E02C { background-position: 0 -860px; }
.E02D { background-position: 0 -880px; }
.E02E { background-position: 0 -900px; }
.E02F { background-position: 0 -920px; }
.E030 { background-position: 0 -940px; }
.E031 { background-position: 0 -960px; }
.E032 { background-position: 0 -980px; }
.E033 { background-position: 0 -1000px; }
.E034 { background-position: 0 -1020px; }
.E035 { background-position: 0 -1040px; }
.E036 { background-position: 0 -1060px; }
.E037 { background-position: 0 -1080px; }
.E038 { background-position: 0 -1100px; }
.E039 { background-position: 0 -1120px; }
.E03A { background-position: 0 -1140px; }
.E03B { background-position: 0 -1160px; }
.E03C { background-position: 0 -1180px; }
.E03D { background-position: 0 -1200px; }
.E03E { background-position: 0 -1220px; }
.E03F { background-position: 0 -1240px; }
.E040 { background-position: 0 -1260px; }
.E041 { background-position: 0 -1280px; }
.E042 { background-position: 0 -1300px; }
.E043 { background-position: 0 -1320px; }
.E044 { background-position: 0 -1340px; }
.E045 { background-position: 0 -1360px; }
.E046 { background-position: 0 -1380px; }
.E047 { background-position: 0 -1400px; }
.E048 { background-position: 0 -1420px; }
.E049 { background-position: 0 -1440px; }
.E04A { background-position: 0 -1460px; }
.E04B { background-position: 0 -1480px; }
.E04C { background-position: 0 -1500px; }
.E04D { background-position: 0 -1520px; }
.E04E { background-position: 0 -1540px; }
.E04F { background-position: 0 -1560px; }
.E050 { background-position: 0 -1580px; }
.E051 { background-position: 0 -1600px; }
.E052 { background-position: 0 -1620px; }
.E053 { background-position: 0 -1640px; }
.E054 { background-position: 0 -1660px; }
.E055 { background-position: 0 -1680px; }
.E056 { background-position: 0 -1700px; }
.E057 { background-position: 0 -1720px; }
.E058 { background-position: 0 -1740px; }
.E059 { background-position: 0 -1760px; }
.E05A { background-position: 0 -1780px; }
.E101 { background-position: 0 -1800px; }
.E102 { background-position: 0 -1820px; }
.E103 { background-position: 0 -1840px; }
.E104 { background-position: 0 -1860px; }
.E105 { background-position: 0 -1880px; }
.E106 { background-position: 0 -1900px; }
.E107 { background-position: 0 -1920px; }
.E108 { background-position: 0 -1940px; }
.E109 { background-position: 0 -1960px; }
.E10A { background-position: 0 -1980px; }
.E10B { background-position: 0 -2000px; }
.E10C { background-position: 0 -2020px; }
.E10D { background-position: 0 -2040px; }
.E10E { background-position: 0 -2060px; }
.E10F { background-position: 0 -2080px; }
.E110 { background-position: 0 -2100px; }
.E111 { background-position: 0 -2120px; }
.E112 { background-position: 0 -2140px; }
.E113 { background-position: 0 -2160px; }
.E114 { background-position: 0 -2180px; }
.E115 { background-position: 0 -2200px; }
.E116 { background-position: 0 -2220px; }
.E117 { background-position: 0 -2240px; }
.E118 { background-position: 0 -2260px; }
.E119 { background-position: 0 -2280px; }
.E11A { background-position: 0 -2300px; }
.E11B { background-position: 0 -2320px; }
.E11C { background-position: 0 -2340px; }
.E11D { background-position: 0 -2360px; }
.E11E { background-position: 0 -2380px; }
.E11F { background-position: 0 -2400px; }
.E120 { background-position: 0 -2420px; }
.E121 { background-position: 0 -2440px; }
.E122 { background-position: 0 -2460px; }
.E123 { background-position: 0 -2480px; }
.E124 { background-position: 0 -2500px; }
.E125 { background-position: 0 -2520px; }
.E126 { background-position: 0 -2540px; }
.E127 { background-position: 0 -2560px; }
.E128 { background-position: 0 -2580px; }
.E129 { background-position: 0 -2600px; }
.E12A { background-position: 0 -2620px; }
.E12B { background-position: 0 -2640px; }
.E12C { background-position: 0 -2660px; }
.E12D { background-position: 0 -2680px; }
.E12E { background-position: 0 -2700px; }
.E12F { background-position: 0 -2720px; }
.E130 { background-position: 0 -2740px; }
.E131 { background-position: 0 -2760px; }
.E132 { background-position: 0 -2780px; }
.E133 { background-position: 0 -2800px; }
.E134 { background-position: 0 -2820px; }
.E135 { background-position: 0 -2840px; }
.E136 { background-position: 0 -2860px; }
.E137 { background-position: 0 -2880px; }
.E138 { background-position: 0 -2900px; }
.E139 { background-position: 0 -2920px; }
.E13A { background-position: 0 -2940px; }
.E13B { background-position: 0 -2960px; }
.E13C { background-position: 0 -2980px; }
.E13D { background-position: 0 -3000px; }
.E13E { background-position: 0 -3020px; }
.E13F { background-position: 0 -3040px; }
.E140 { background-position: 0 -3060px; }
.E141 { background-position: 0 -3080px; }
.E142 { background-position: 0 -3100px; }
.E143 { background-position: 0 -3120px; }
.E144 { background-position: 0 -3140px; }
.E145 { background-position: 0 -3160px; }
.E146 { background-position: 0 -3180px; }
.E147 { background-position: 0 -3200px; }
.E148 { background-position: 0 -3220px; }
.E149 { background-position: 0 -3240px; }
.E14A { background-position: 0 -3260px; }
.E14B { background-position: 0 -3280px; }
.E14C { background-position: 0 -3300px; }
.E14D { background-position: 0 -3320px; }
.E14E { background-position: 0 -3340px; }
.E14F { background-position: 0 -3360px; }
.E150 { background-position: 0 -3380px; }
.E151 { background-position: 0 -3400px; }
.E152 { background-position: 0 -3420px; }
.E153 { background-position: 0 -3440px; }
.E154 { background-position: 0 -3460px; }
.E155 { background-position: 0 -3480px; }
.E156 { background-position: 0 -3500px; }
.E157 { background-position: 0 -3520px; }
.E158 { background-position: 0 -3540px; }
.E159 { background-position: 0 -3560px; }
.E15A { background-position: 0 -3580px; }
.E201 { background-position: 0 -3600px; }
.E202 { background-position: 0 -3620px; }
.E203 { background-position: 0 -3640px; }
.E204 { background-position: 0 -3660px; }
.E205 { background-position: 0 -3680px; }
.E206 { background-position: 0 -3700px; }
.E207 { background-position: 0 -3720px; }
.E208 { background-position: 0 -3740px; }
.E209 { background-position: 0 -3760px; }
.E20A { background-position: 0 -3780px; }
.E20B { background-position: 0 -3800px; }
.E20C { background-position: 0 -3820px; }
.E20D { background-position: 0 -3840px; }
.E20E { background-position: 0 -3860px; }
.E20F { background-position: 0 -3880px; }
.E210 { background-position: 0 -3900px; }
.E211 { background-position: 0 -3920px; }
.E212 { background-position: 0 -3940px; }
.E213 { background-position: 0 -3960px; }
.E214 { background-position: 0 -3980px; }
.E215 { background-position: 0 -4000px; }
.E216 { background-position: 0 -4020px; }
.E217 { background-position: 0 -4040px; }
.E218 { background-position: 0 -4060px; }
.E219 { background-position: 0 -4080px; }
.E21A { background-position: 0 -4100px; }
.E21B { background-position: 0 -4120px; }
.E21C { background-position: 0 -4140px; }
.E21D { background-position: 0 -4160px; }
.E21E { background-position: 0 -4180px; }
.E21F { background-position: 0 -4200px; }
.E220 { background-position: 0 -4220px; }
.E221 { background-position: 0 -4240px; }
.E222 { background-position: 0 -4260px; }
.E223 { background-position: 0 -4280px; }
.E224 { background-position: 0 -4300px; }
.E225 { background-position: 0 -4320px; }
.E226 { background-position: 0 -4340px; }
.E227 { background-position: 0 -4360px; }
.E228 { background-position: 0 -4380px; }
.E229 { background-position: 0 -4400px; }
.E22A { background-position: 0 -4420px; }
.E22B { background-position: 0 -4440px; }
.E22C { background-position: 0 -4460px; }
.E22D { background-position: 0 -4480px; }
.E22E { background-position: 0 -4500px; }
.E22F { background-position: 0 -4520px; }
.E230 { background-position: 0 -4540px; }
.E231 { background-position: 0 -4560px; }
.E232 { background-position: 0 -4580px; }
.E233 { background-position: 0 -4600px; }
.E234 { background-position: 0 -4620px; }
.E235 { background-position: 0 -4640px; }
.E236 { background-position: 0 -4660px; }
.E237 { background-position: 0 -4680px; }
.E238 { background-position: 0 -4700px; }
.E239 { background-position: 0 -4720px; }
.E23A { background-position: 0 -4740px; }
.E23B { background-position: 0 -4760px; }
.E23C { background-position: 0 -4780px; }
.E23D { background-position: 0 -4800px; }
.E23E { background-position: 0 -4820px; }
.E23F { background-position: 0 -4840px; }
.E240 { background-position: 0 -4860px; }
.E241 { background-position: 0 -4880px; }
.E242 { background-position: 0 -4900px; }
.E243 { background-position: 0 -4920px; }
.E244 { background-position: 0 -4940px; }
.E245 { background-position: 0 -4960px; }
.E246 { background-position: 0 -4980px; }
.E247 { background-position: 0 -5000px; }
.E248 { background-position: 0 -5020px; }
.E249 { background-position: 0 -5040px; }
.E24A { background-position: 0 -5060px; }
.E24B { background-position: 0 -5080px; }
.E24C { background-position: 0 -5100px; }
.E24D { background-position: 0 -5120px; }
.E24E { background-position: 0 -5140px; }
.E24F { background-position: 0 -5160px; }
.E250 { background-position: 0 -5180px; }
.E251 { background-position: 0 -5200px; }
.E252 { background-position: 0 -5220px; }
.E253 { background-position: 0 -5240px; }
.E301 { background-position: 0 -5260px; }
.E302 { background-position: 0 -5280px; }
.E303 { background-position: 0 -5300px; }
.E304 { background-position: 0 -5320px; }
.E305 { background-position: 0 -5340px; }
.E306 { background-position: 0 -5360px; }
.E307 { background-position: 0 -5380px; }
.E308 { background-position: 0 -5400px; }
.E309 { background-position: 0 -5420px; }
.E30A { background-position: 0 -5440px; }
.E30B { background-position: 0 -5460px; }
.E30C { background-position: 0 -5480px; }
.E30D { background-position: 0 -5500px; }
.E30E { background-position: 0 -5520px; }
.E30F { background-position: 0 -5540px; }
.E310 { background-position: 0 -5560px; }
.E311 { background-position: 0 -5580px; }
.E312 { background-position: 0 -5600px; }
.E313 { background-position: 0 -5620px; }
.E314 { background-position: 0 -5640px; }
.E315 { background-position: 0 -5660px; }
.E316 { background-position: 0 -5680px; }
.E317 { background-position: 0 -5700px; }
.E318 { background-position: 0 -5720px; }
.E319 { background-position: 0 -5740px; }
.E31A { background-position: 0 -5760px; }
.E31B { background-position: 0 -5780px; }
.E31C { background-position: 0 -5800px; }
.E31D { background-position: 0 -5820px; }
.E31E { background-position: 0 -5840px; }
.E31F { background-position: 0 -5860px; }
.E320 { background-position: 0 -5880px; }
.E321 { background-position: 0 -5900px; }
.E322 { background-position: 0 -5920px; }
.E323 { background-position: 0 -5940px; }
.E324 { background-position: 0 -5960px; }
.E325 { background-position: 0 -5980px; }
.E326 { background-position: 0 -6000px; }
.E327 { background-position: 0 -6020px; }
.E328 { background-position: 0 -6040px; }
.E329 { background-position: 0 -6060px; }
.E32A { background-position: 0 -6080px; }
.E32B { background-position: 0 -6100px; }
.E32C { background-position: 0 -6120px; }
.E32D { background-position: 0 -6140px; }
.E32E { background-position: 0 -6160px; }
.E32F { background-position: 0 -6180px; }
.E330 { background-position: 0 -6200px; }
.E331 { background-position: 0 -6220px; }
.E332 { background-position: 0 -6240px; }
.E333 { background-position: 0 -6260px; }
.E334 { background-position: 0 -6280px; }
.E335 { background-position: 0 -6300px; }
.E336 { background-position: 0 -6320px; }
.E337 { background-position: 0 -6340px; }
.E338 { background-position: 0 -6360px; }
.E339 { background-position: 0 -6380px; }
.E33A { background-position: 0 -6400px; }
.E33B { background-position: 0 -6420px; }
.E33C { background-position: 0 -6440px; }
.E33D { background-position: 0 -6460px; }
.E33E { background-position: 0 -6480px; }
.E33F { background-position: 0 -6500px; }
.E340 { background-position: 0 -6520px; }
.E341 { background-position: 0 -6540px; }
.E342 { background-position: 0 -6560px; }
.E343 { background-position: 0 -6580px; }
.E344 { background-position: 0 -6600px; }
.E345 { background-position: 0 -6620px; }
.E346 { background-position: 0 -6640px; }
.E347 { background-position: 0 -6660px; }
.E348 { background-position: 0 -6680px; }
.E349 { background-position: 0 -6700px; }
.E34A { background-position: 0 -6720px; }
.E34B { background-position: 0 -6740px; }
.E34C { background-position: 0 -6760px; }
.E34D { background-position: 0 -6780px; }
.E401 { background-position: 0 -6800px; }
.E402 { background-position: 0 -6820px; }
.E403 { background-position: 0 -6840px; }
.E404 { background-position: 0 -6860px; }
.E405 { background-position: 0 -6880px; }
.E406 { background-position: 0 -6900px; }
.E407 { background-position: 0 -6920px; }
.E408 { background-position: 0 -6940px; }
.E409 { background-position: 0 -6960px; }
.E40A { background-position: 0 -6980px; }
.E40B { background-position: 0 -7000px; }
.E40C { background-position: 0 -7020px; }
.E40D { background-position: 0 -7040px; }
.E40E { background-position: 0 -7060px; }
.E40F { background-position: 0 -7080px; }
.E410 { background-position: 0 -7100px; }
.E411 { background-position: 0 -7120px; }
.E412 { background-position: 0 -7140px; }
.E413 { background-position: 0 -7160px; }
.E414 { background-position: 0 -7180px; }
.E415 { background-position: 0 -7200px; }
.E416 { background-position: 0 -7220px; }
.E417 { background-position: 0 -7240px; }
.E418 { background-position: 0 -7260px; }
.E419 { background-position: 0 -7280px; }
.E41A { background-position: 0 -7300px; }
.E41B { background-position: 0 -7320px; }
.E41C { background-position: 0 -7340px; }
.E41D { background-position: 0 -7360px; }
.E41E { background-position: 0 -7380px; }
.E41F { background-position: 0 -7400px; }
.E420 { background-position: 0 -7420px; }
.E421 { background-position: 0 -7440px; }
.E422 { background-position: 0 -7460px; }
.E423 { background-position: 0 -7480px; }
.E424 { background-position: 0 -7500px; }
.E425 { background-position: 0 -7520px; }
.E426 { background-position: 0 -7540px; }
.E427 { background-position: 0 -7560px; }
.E428 { background-position: 0 -7580px; }
.E429 { background-position: 0 -7600px; }
.E42A { background-position: 0 -7620px; }
.E42B { background-position: 0 -7640px; }
.E42C { background-position: 0 -7660px; }
.E42D { background-position: 0 -7680px; }
.E42E { background-position: 0 -7700px; }
.E42F { background-position: 0 -7720px; }
.E430 { background-position: 0 -7740px; }
.E431 { background-position: 0 -7760px; }
.E432 { background-position: 0 -7780px; }
.E433 { background-position: 0 -7800px; }
.E434 { background-position: 0 -7820px; }
.E435 { background-position: 0 -7840px; }
.E436 { background-position: 0 -7860px; }
.E437 { background-position: 0 -7880px; }
.E438 { background-position: 0 -7900px; }
.E439 { background-position: 0 -7920px; }
.E43A { background-position: 0 -7940px; }
.E43B { background-position: 0 -7960px; }
.E43C { background-position: 0 -7980px; }
.E43D { background-position: 0 -8000px; }
.E43E { background-position: 0 -8020px; }
.E43F { background-position: 0 -8040px; }
.E440 { background-position: 0 -8060px; }
.E441 { background-position: 0 -8080px; }
.E442 { background-position: 0 -8100px; }
.E443 { background-position: 0 -8120px; }
.E444 { background-position: 0 -8140px; }
.E445 { background-position: 0 -8160px; }
.E446 { background-position: 0 -8180px; }
.E447 { background-position: 0 -8200px; }
.E448 { background-position: 0 -8220px; }
.E449 { background-position: 0 -8240px; }
.E44A { background-position: 0 -8260px; }
.E44B { background-position: 0 -8280px; }
.E44C { background-position: 0 -8300px; }
.E501 { background-position: 0 -8320px; }
.E502 { background-position: 0 -8340px; }
.E503 { background-position: 0 -8360px; }
.E504 { background-position: 0 -8380px; }
.E505 { background-position: 0 -8400px; }
.E506 { background-position: 0 -8420px; }
.E507 { background-position: 0 -8440px; }
.E508 { background-position: 0 -8460px; }
.E509 { background-position: 0 -8480px; }
.E50A { background-position: 0 -8500px; }
.E50B { background-position: 0 -8520px; }
.E50C { background-position: 0 -8540px; }
.E50D { background-position: 0 -8560px; }
.E50E { background-position: 0 -8580px; }
.E50F { background-position: 0 -8600px; }
.E510 { background-position: 0 -8620px; }
.E511 { background-position: 0 -8640px; }
.E512 { background-position: 0 -8660px; }
.E513 { background-position: 0 -8680px; }
.E514 { background-position: 0 -8700px; }
.E515 { background-position: 0 -8720px; }
.E516 { background-position: 0 -8740px; }
.E517 { background-position: 0 -8760px; }
.E518 { background-position: 0 -8780px; }
.E519 { background-position: 0 -8800px; }
.E51A { background-position: 0 -8820px; }
.E51B { background-position: 0 -8840px; }
.E51C { background-position: 0 -8860px; }
.E51D { background-position: 0 -8880px; }
.E51E { background-position: 0 -8900px; }
.E51F { background-position: 0 -8920px; }
.E520 { background-position: 0 -8940px; }
.E521 { background-position: 0 -8960px; }
.E522 { background-position: 0 -8980px; }
.E523 { background-position: 0 -9000px; }
.E524 { background-position: 0 -9020px; }
.E525 { background-position: 0 -9040px; }
.E526 { background-position: 0 -9060px; }
.E527 { background-position: 0 -9080px; }
.E528 { background-position: 0 -9100px; }
.E529 { background-position: 0 -9120px; }
.E52A { background-position: 0 -9140px; }
.E52B { background-position: 0 -9160px; }
.E52C { background-position: 0 -9180px; }
.E52D { background-position: 0 -9200px; }
.E52E { background-position: 0 -9220px; }
.E52F { background-position: 0 -9240px; }
.E530 { background-position: 0 -9260px; }
.E531 { background-position: 0 -9280px; }
.E532 { background-position: 0 -9300px; }
.E533 { background-position: 0 -9320px; }
.E534 { background-position: 0 -9340px; }
.E535 { background-position: 0 -9360px; }
.E536 { background-position: 0 -9380px; }
.E537 { background-position: 0 -9400px; }